Subject: bug#4375: 23.1.50; can't kill killed gud buffer

From: "Jan D." <[email-masked]>
Date: Thu, 10 Sep 2009 10:57:38 +0200

9 sep 2009 kl. 23.55 skrev [email-masked] (Nick Roberts):

>>> Is installing Gdb 7.0 not an option once it has been released?
>>
>> I don't understand this question.
>
> I wondered what was preventing Jan from using GDB 7.0.
>

Different things. Policy for one, i.e. the tools to use are version  
controlled locally. Much work for another. Many older distros will  
never upgrade Gdb. To compile it on many machines is a big job (I  
don't mind doing it for Emacs since I test and develop Emacs).

IMHO this 7.0 requirement will make gdb-mode useless for the majority  
of users. Do we even know if 7.0 is released before 23.2 is? The  
strength of gdb-mode in the past is that you just did M-x gdb and it  
worked with whatever Gdb version you had.

     Jan D.